Subject: Ranma omg chapter 5 rough draft
From: Eric McGinnis <[email-masked]>
To: [email-masked]
Date: Mon, 16 Feb 1998 21:54:58 -0600

Subject: mail failed, returning to sender
From: <[email-masked]>
To: [email-masked]
Date: Mon, 16 Feb 98 21:49:17 -0600 (CST)

|------------------------- Failed addresses follow: ---------------------|
 <[email-masked]> ... unknown host
|------------------------- Message text follows: ------------------------|
Date: Mon, 16 Feb 1998 21:52:57 -0600
From: Eric McGinnis <[email-masked]>
Reply-To: [email-masked]
Organization: none
To: [email-masked]
Subject: omg/ranma ch5(Rough draft   teaser

Decided Aganst a part 4c here's 5

 Disclaimer 1:  Ranma belongs to Rumiko Takahashi
 Disclaimer 2: Oh My Goddess, Belongs to Kyosuke Fugishima
 
      The goddesses had finished dinner after a lengthly 
discution  involing Ranma's problem with the Tendou family
as well as man others, and had  finally decided to put off
the meeting until the Tendou's returned from the next part
of their vacation.  For Ranma this would mean a week of rela
-tive quiet to sort out the feelings he had, and for the godd
-esses to help him learn to controll his powers.  While some
had already developed and seemed instinctive others would be
popping up and He needed to learn how to controll them.
 
   As they walked toward the temple talk turned toward,
things that would be needed to give Ranma a much need boost
in his lessons.  Though the things they would be covering the
most would be languages, history, and literature.  It baffled
Skuld how some one who had such poor study habits, could make
these grades in math and science.
 
    Hinako would be a help there.  How the girl had become a
goddess mystified her.  In young girl mode she was a hyper 
bubbley kid, and in adult form she became a beutiful sudctive
woman.  Even Urd found her a little  over the top.  Though records
showed she could keep even Ranma in line.  As  the goddess of
disipline, she had the knack for keeping others out of trouble,
but it almost always got her into more trouble than what she
broke up, but  she was just learning.  They would work well
together.  Ranma would learn disipline, and Hinako with 
Kami-sama's help might learn some restraint.  As she finished
these thoughts she looked backed at her computerit would be a
long night.

________________________________________________________________________________________________
 
          The Tendou Dojo.
 
   Akane Tendou paled as she tore open the envelope on her bed.
The writting on it was clearly Ranma's, and it was addressed to her.
Many thoughts raced through her head as she pulled the letter from the
envelope. Trembling began to read.
 
  'Akane, I had to leave for a while. I needed time to think over
things that have happened, and how to deal with the others. I am sorry
for the troubles I caused you, and I will come back as soon as
possible.'
 
   Ps.  The bracers are for you I think they should fit.  I used my
girl-body to help with the measurments.
 
     Your fiance. Ranma
 
     Tears ran down the youngest Tendou daughters face.  Ranma had left
but would be back, and he was coming for her.
 
 ....
 
     Nabiki Tendou looked at the wad of money that Ranma had left to pay
 for all the damages he had done. Looking down at the bills she saw they
 were hundreds, and they were dollars and not yen.  Nabiki Tendou did
 something nobody thuaght she was capable of she fainted
 
 ....
 
    Kasumi Tedou Looked at the note Ranma had left and smiled.  The last
years chaotic battles would not contiue to hurt her little sister, and
the families would finally be joined.
 
 .....
 
  In the dark of his room Soun Tendou wept he was happy for his little
girl.
 
 .....
 
         The Saotomes argued over the fate of their errant son.
 
 .....
 
     Ryouga was lost, and for once he was dry.  Akari had come
with him on his trip and the last week had been one of the best 
weeks of his life, It had also been the most trying.  Akari had
discovered his sleeping with Akane.  After several hours of talk
-ing they had finally reconciled and he had started to let go of
the depression that had built over the last several years of his
life.
 
 .....

     Urd norn of the past, and goddess of love smiled.  Her
son was making faster progress than anyone had expected.  Grin
-ning wickedly she watched as he helped her sister in the kitchen.
What was more he was using his hands, and he seemed to know what he
was doing.  Belldandy had already finished preparing a cake for Keiichi, 
and, Ranma under Bell's watchful gaze sped through the steps of
preparing something himself.  As hios hands came to a stop she 
realized what it was he had been making.  Six sheets cover with raw 
dough sat on the counter.  He had been making cookies.  Faster 
than the eye could follow three sheets flew into the oven.

	It was that moment that Skuld decided to enter them room.
Her eyes glittered at the smell of the cookies cooking in the oven.
The smell of choclat wafting throught the house.  Her face suddenly 
took on a determined appearance.  "Ranma don't stay up to late your
lessons start tomorrow, and so do my fighting lessons.  You'll need 
plenty of rest if your going to make it through the day.

....

End of part 5

    He was already taking his duties